body {
    background-color: #222222
}

canvas {
    padding-left: 0;
    padding-right: 0;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 60px;
}

button {
    padding-left: 0;
    padding-right: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    display: block;
    font-size: 50px;
    padding: 3px 20px 3px 20px;
    border-radius: 5px;
    border-color: white;
}

input {
    padding-left: 0;
    padding-right: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    display: block;
}

p {
    text-align: center;
}